 /* Folha de estilos feita por Guilherme Alves */

html, body{
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif, verdana !important;
    font-weight: 500;
}

/* UTILITÁRIOS */

.link{
	color: #DC3135;
}

.link:hover, .link:active, .link:visited{
	color: #a81518;
}

.blank-link, .blank-link:hover, .blank-link:visited{
	color: #F9F9F9;
}

.col-center-block {
    display: inline-block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.media-content{
	font-weight: 300;
}

/* FIM DOS UTILITÁRIOS */

/* BACKGROUND */
.page-container-pattern{
	background-image: url("../../images/sneaker_mesh_fabric.png");
	background-repeat: repeat;
}

/* GRID PATTERN */
/*.page-header-wrapper{
	background-image: url("../images/grid-pattern.png");
	background-repeat: repeat;
}*/

/* DARK HEADER PATTERN*/
.page-header-wrapper{
	background-image: url("../../images/foto_topo.png");
	background-repeat: repeat;
}

.header-box{
	width: 100%;
	height: auto;
	min-height: 108px;
	background-color: #fff;
}

/* CORREÇÕES DA RESPONSIVIDADE DO HEADER */
@media (max-width: 991px){
	.header-box{
		min-height: 155px;
	}
}

@media (max-width: 768px){
	.header-box{
		min-height: 200px;
	}
}

@media (max-width: 664px){
	.header-box{
		min-height: 200px;
	}
}

@media (max-width: 520px){
	.header-box{
		min-height: 200px;
		margin-top: -1em;
	}
	
	.tone-bar-box{
		margin-top: -1em;
	}
}

@media (max-width: 500px){
	.header-box{
		min-height: 222px;
	}
}
/* FIM DAS CORREÇÕES DA RESPONSIVIDADE DO HEADER */

.tone-bar-box{
	background-color: #fff;
	min-height: 12px;
}
/* FIM DO DARK HEADER PATTERN */

/* PARTE SUPERIOR DO SITE */

#brand{
	background-image: url("../../images/logo.png");
	background-repeat: no-repeat;
	width: 280px;
	height: 80px;
	background-size: cover;
	display: block;
	margin: 1em 0em 1em 0em;
}

@media (max-width: 767px){
	#brand{
		text-align:center;
		display:block;
		margin-left:auto;
		margin-right:auto;		
	}
	
	.register-area, .login-area{
		padding-top:1.5em !important;
	}
}

@media (max-width: 520px){
	#brand{
		text-align:center;
		display:block;
		margin-left:auto;
		margin-right:auto;		
	}

	.register-area, .login-area{
		padding-top:1em !important;
	}
}

.register-area, .login-area{
	padding-top:3em;
}

.fa-icon{
	padding-right: 0.2em;
}

.four-tone-bar{
	padding-top: 0.3em;
	/*padding-bottom: 0.3em; Correção nas alterações do header */
}

	.tone-blue{
		border-top: solid 4px #194277;
	}

	.tone-red{
		border-top: solid 4px #B3191D;
	}

	.tone-yellow{
		border-top: solid 4px #A7B218;
	}

	.tone-green{
		border-top: solid 4px #1A9214;
	}

@media (min-width: 768px){
	.navbar {
	    border-radius: 0px !important;
	}
}

.navbar{
	margin-bottom: 0px !important;
	border: 1px solid #DC3135 !important;
}

.navbar-default{
    background-color: #B3191D !important; /* vermelho */
    /*margin-top: 5px; retirado por causa do header-box*/  
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #a81518 !important; /* vermelho */
}

.navbar-default .navbar-toggle {
    border-color: #DC3135 !important;
}

.navbar-default .navbar-toggle .icon-bar{
	/*
	background-color: #F9F9F9 !important;
	*/
	background-color: #DC3135 !important; /* vermelho */
}

.navbar-nav li:hover{
	background-color: #a81518 !important; /* vermelho */
}


.dropdown-menu {
	background-color: #B3191D !important;
}

.dropdown-menu li:hover {
	background-color: #a81518 !important;
}
.dropdown-menu a:hover {
	background-color: #a81518 !important;
}
.dropdown-menu > li:hover {
	background-color: #a81518 !important;
}
.dropdown-menu > a:hover {
	background-color: #a81518 !important;
}













#collapsable-menu{
    list-style: none;
    margin-bottom: 0px;
}

#collapsable-menu ul li > a{
	color: #F9F9F9;
}

#collapsable-menu ul li > a:hover{
	text-decoration: underline;
}
/* FIM DA PARTE SUPERIOR

/* BANNER */

.page-banner-wrapper #banner img{
	width: 100%;
	height: auto;
}

/* FIM DO BANNER */

/* CORPO DO SITE */

.page-content-wrapper .page-content {
	margin-left: 0px;
	margin-top: 0px;
	padding: 25px 20px 25px 20px !important;
}

@media (min-width: 992px){
	.page-content-wrapper .page-content {
		min-height: 100% !important;
	}
}

@media (max-width: 767px){
	.page-content-wrapper .page-content {
	    padding: 20px 10px 25px 10px !important;
	}
}

/* Sobreescrevendo .page-content-wrapper */
.page-content-wrapper {
    float: none !important;
    width: 100%;
}

.page-content, .page-banner{
	webkit-box-shadow:  0px 0px 15px 0px rgba(50, 50, 50, 0.30);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.30);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.30);
}

#banner img, #banner img:hover{
	-webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

#banner img{
	-webkit-box-shadow: 0px 3px 10px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 3px 10px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.3);
}

#banner img:hover{
-webkit-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 5px 20px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 5px 20px 0px rgba(50, 50, 50, 0.45);
}

.content-title h1,.content-title h2,.content-title h3{
	font-weight: 300;
	color: #a81518;
	border-bottom: solid 1px;
	text-align: left;
}

/* FIM DO CORPO DO SITE */

/* EVENTOS */

/* Para corrigir a largura do container */
#events .container{
	width: 100%;
}

#events{
	margin-top: 10px;
	margin-bottom: 10px;
}

.event{
	margin-top: 10px;
}

/* Adicionar tracejados quando tiver largura menor que 768px*/
@media (max-width: 767px){
	.event{
		border-bottom:1px dashed #ededed;
		padding-bottom: 10px;
		padding-top: 10px;
	}
}

.event-title > h1, .event-title > h2, .event-title > h3, .event-title > h4,
.event-title > h5, .event-title > h6{
	font-weight: 500;
	color: #a81518;
}

.event-button{
	margin-top: 20px;
	margin-bottom: 10px;
}

/* FIM DOS EVENTOS */


/* FOOTER */

.page-footer-wrapper{
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.3);
}

/* Sobreescrevendo .page-footer*/
.page-footer {
    padding: 0em;
    font-size: inherit;
    height: inherit;
    background-color: #F1F3FA;
}

.page-footer .container{
	margin-top: 20px;
	margin-bottom: 10px;
}

.footer{
	background: #303030;
    min-height: 50px;
}

.footer-wrapper{
	padding: 0.5em 0 0.5em 0;
}

.brand-footer{
	width: 130px !important;
	height: auto;
}

.nav-footer, .credits-footer{
	padding-top: 0.7em;
}

.nav-footer ul li{
	float: left;
    display: inline;
    padding-left: 1em;
    padding-right: 1em;
}

.credits-footer{
	font-size: 0.9em;
}

@media (max-width: 768px){
	.brand-footer, .nav-footer ul li, .credits-footer{
		float: none;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	.nav-footer ul{
		display: table;
		margin: 0 auto;
		padding:0em;
	}
}

@media (min-width: 769px){
	.credits-footer{
		float:right;
		padding-right: 1.5em;
	}
}

@media (max-width: 992px){
	#fb-social-plugin{
		padding-top: 20px;
	}
}
/* FIM DO FOOTER */